using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

using SdlDotNet;
using SdlDotNet.Graphics;
using SdlDotNet.Graphics.Sprites;
using SdlDotNet.Core;
using SdlDotNet.Input;

namespace ProjectKraehwinkel
{
    public partial class Form1 : Form
    {
        Spielfeld spielfeld;

        public Form1()
        {
            InitializeComponent();

        }
        
        private void Form1_FormClosing(object sender, FormClosingEventArgs e)
        {
            spielfeld.end();
        }

        private void Form1_Shown(object sender, EventArgs e)
        {
            spielfeld = new Spielfeld();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            
        }

    }
}
